Unicode::Collate::CJK::Stroke(3)

NAME
Unicode::Collate::CJK::Stroke - weighting CJK Unified Ideographs for Unicode::Collate

SYNOPSIS
    use Unicode::Collate;
    use Unicode::Collate::CJK::Stroke;

    my $collator = Unicode::Collate->new(
        overrideCJK => \&Unicode::Collate::CJK::Stroke::weightStroke
    );

DESCRIPTION
"Unicode::Collate::CJK::Stroke" provides "weightStroke()", that is adequate for "overrideCJK" of "Unicode::Collate" and makes tailoring of CJK Unified Ideographs in the order of CLDR's stroke ordering.

SEE ALSO

CLDR - Unicode Common Locale Data Repository
    <http://cldr.unicode.org/>

Unicode Locale Data Markup Language (LDML) - UTS #35
    <http://www.unicode.org/reports/tr35/>

Unicode::Collate
Unicode::Collate::Locale